CSDN论坛 > Windows专区 > Windows Server

我的IE5无法浏览javascript 的弹出式窗口 [问题点数:40分,结帖人jrhjrh]

Bbs1
本版专家分:28
结帖率 100%
CSDN今日推荐
Bbs8
本版专家分:32562
Blank
红花 2003年8月 Windows专区大版内专家分月排行榜第一
2003年7月 Windows专区大版内专家分月排行榜第一
Blank
蓝花 2003年6月 Windows专区大版内专家分月排行榜第三
匿名用户不能发表回复!
其他相关推荐
javascript中的弹出式窗口
<br />【1、最基本的弹出窗口代码】<br />    其实代码非常简单:<br />    <script LANGUAGE="javascript"><br />    <!--<br />    window.open ('page.html')<br />    --><br />    </script><br />    因为这是一段javascripts代码,所以它们应该放在<script LANGUAGE="javascript">之间。<!-- 和 -->是对一些版本低的浏览器起作用,
IE5不兼容display:inline-block属性解决办法
只需要在你写的css样式中加入一下代码即可 #content{ display:inline-block; *display:inline; zoom:1; } 加上标红的代码就可以解决问题了。
兼容IE5,6,7,8 谷歌,火狐的关闭窗口方法
废话不多说,现在需要一个程序能够关闭IE5,6,7,8和谷歌火狐的方法其主要目的是为了兼容性考虑; window.navigator.userAgent属性包含了浏览器类型、版本、操作系统类型、浏览器引擎类型等信息,通过这个属性来判断浏览器类型,下面是我写的一个函数,这个函数返回一个包含浏览器名称和版本的数组。 此函数可区分ie5.5~ie8、Chrome、Opera、Safair
js中的3种弹出式消息提醒(警告窗口,确认窗口,信息输入窗口)的命令是什么?
弹出警告窗口“输入数据无效” 弹出确认窗口“确认保存吗?” 弹出信息输入窗口“请在此输入你的姓名” “输入数据无效”: alert("输入数据无效");//警告 “确认保存吗?”: confirm("你是菜鸟吗");//确认 “请在此输入你的姓名”: prompt("请在此输入你的姓名")//信息输入
DIV弹出式登录窗口
花了一天,写了一个DIV弹出式登录窗口,通过session判断用户是否已经登录,如果用户是首次访问,则直接弹出DIV让用户登录,如果用户已经登录,则登录的DIV不会显示,通过变量isLogin判断用户是否登录,明天继续改进,使用AJAX判断用户输入账号和密码是否正确,这样可以不用刷新整个页面,只要改变DIV状态就行了。OH,YEAH~加油!PS:第一次用这个编辑器,不会用啊-。-myjs.js /
解决JS弹出新窗口被浏览器阻止的解决方案
本文转载自:http://blog.csdn.net/cntanghai/article/details/6643522 在js中通过open弹出窗口可能会被阻止,我尝试这段代码: var flag = window.open(url,"",""); if(flag==null) { alert("您的浏览器启用弹出窗
position:fixed 与IE中窗口定位
大家都知道在CSS中的position:fixed能够使指定元素定位在窗口指定位置,但在IE中不支持这个属性,FUCK! 所以我们只能再找其它的方法,实现原理无外乎top=scrollTop+位置坐标;left=scrollLeft+位置坐标;使用CSS中的expression方法 CSS代码如下: 使元素固定在浏览器的顶部: #top{ position:absolu
ie兼容模式浏览出现的问题以及解决
ie8以前,ie浏览器的很多东西与标准不一样,而后来顺应发展,将一些旧版本ie里的东西舍去了,所以新旧版本ie存在差异。但已经存在了很多老网站,如果直接采用新ie版本就会出现问题,所以就出现了ie兼容版本,如果旧版本就使用兼容版本,如果是新网站就使用新版本,但问题又出现了,如果让ie识别出解析模式?是使用新版本还是兼容版本? 首先网页定要设定doctype,如果不设定,就会以quirks mod
有趣的Javascript:只需一个JS让万恶的IE5、IE6、IE7、IE8全都支持H5原生Canvas绘图(有演示demo)
该demo支持IE5以上任意内核的浏览器查看演示demo:支持IE5以上版本的浏览器Canvas绘图demo补充:chats.js和echarts等图表库也可以使用本方法兼容IE6以上浏览器1、引入excanvas.js只需要引入一个js即可让IE5+支持Canvas绘图API&amp;lt;!--[if lte IE 8]&amp;gt;&amp;lt;script type=&quot;text/javascript&quot; src...
IE浏览器中调试各个IE版本方法
F12调出控制台,选择对应的平台就可以了
关闭